Debian Bug report logs - #461272
lightspeed declares relation to ttf-bitstream-vera

version graph

Package: lightspeed; Maintainer for lightspeed is Debian QA Group <packages@qa.debian.org>; Source for lightspeed is src:lightspeed.

Reported by: Daniel Baumann <daniel@debian.org>

Date: Thu, 17 Jan 2008 16:16:04 UTC

Severity: important

Fixed in version lightspeed/1.2a-9

Done: Boris Pek <tehnick-8@mail.ru>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ola Lundqvist <opal@debian.org>:
Bug#461272; Package lightspeed. Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel@debian.org>:
New Bug report received and forwarded. Copy sent to Ola Lundqvist <opal@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: lightspeed declares relation to ttf-bitstream-vera
Date: Thu, 17 Jan 2008 16:09:52 +0000 (UTC)
Package: lightspeed
Severity: important
User: daniel@debian.org
Usertags: bitstream-removal

Hi,

your source package, or one or more of your binary packages do
declare a relation to ttf-bistream-vera. This font is going to
be removed from the archive in favour for ttf-dejavu.

Please adjust your packages if you make use of the fonts
directly, and remove *any* relation to ttf-bitstream-vera in your
next upload.

Regards,
Daniel

--
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Ola Lundqvist <opal@debian.org>:
Bug#461272; Package lightspeed. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
Extra info received and forwarded to list. Copy sent to Ola Lundqvist <opal@debian.org>. Full text and rfc822 format available.

Message #10 received at 461272@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: Daniel Baumann <daniel@debian.org>, 461272@bugs.debian.org
Subject: Re: Bug#461272: lightspeed declares relation to ttf-bitstream-vera
Date: Thu, 17 Jan 2008 19:02:20 +0100
Hi

Thanks a lot for the report.

Best regards,

// Ola

On Thu, Jan 17, 2008 at 04:09:52PM +0000, Daniel Baumann wrote:
> Package: lightspeed
> Severity: important
> User: daniel@debian.org
> Usertags: bitstream-removal
> 
> Hi,
> 
> your source package, or one or more of your binary packages do
> declare a relation to ttf-bistream-vera. This font is going to
> be removed from the archive in favour for ttf-dejavu.
> 
> Please adjust your packages if you make use of the fonts
> directly, and remove *any* relation to ttf-bitstream-vera in your
> next upload.
> 
> Regards,
> Daniel
> 
> --
> Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
> Email:          daniel.baumann@panthera-systems.net
> Internet:       http://people.panthera-systems.net/~daniel-baumann/
> 
> 
> 

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  ola@opalsys.net                     654 65 KARLSTAD          |
|  http://opalsys.net/                 +46 (0)70-332 1551       |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------




Blocking bugs of 461308 added: 461248, 461250, 461251, 461257, 461260, 461264, 461265, 461269, 461272, 461280, 461281, 461282, 461285, 461286, 461289, 461292, 461293, and 461299 Request was from Thomas Viehmann <tviehmann@ries.debian.org> to control@bugs.debian.org. (Sat, 22 Mar 2008 16:42:19 GMT) Full text and rfc822 format available.

Reply sent to Boris Pek <tehnick-8@mail.ru>:
You have taken responsibility. (Sat, 13 Apr 2013 12:06:16 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 12:06:16 GMT) Full text and rfc822 format available.

Message #17 received at 461272-close@bugs.debian.org (full text, mbox):

From: Boris Pek <tehnick-8@mail.ru>
To: 461272-close@bugs.debian.org
Subject: Bug#461272: fixed in lightspeed 1.2a-9
Date: Sat, 13 Apr 2013 12:02:48 +0000
Source: lightspeed
Source-Version: 1.2a-9

We believe that the bug you reported is fixed in the latest version of
lightspeed, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 461272@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Boris Pek <tehnick-8@mail.ru> (supplier of updated lightspeed package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 20 Nov 2012 00:36:27 +0200
Source: lightspeed
Binary: lightspeed
Architecture: source amd64
Version: 1.2a-9
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Boris Pek <tehnick-8@mail.ru>
Description: 
 lightspeed - Shows how objects moving at relativistic speeds look like
Closes: 449901 461272 485799 649787 662418
Changes: 
 lightspeed (1.2a-9) unstable; urgency=low
 .
   * QA upload.
   * Bumped Standards-Version to 3.9.3 (was 3.7.2.0).
   * Bumped debhelper version to 9 (was 4.0.0); updated debian/compat.
   * Added file debian/source/format: format 1.0 is still used in this package.
   * Added files debian/docs and debian/manpages to simplify debian/rules.
   * Deleted files config/config.guess and config/config.sub.
     Files from the package autotools-dev are used instead.
   * Rewritten debian/rules:
     - now dh is used instead of direct dh_* commands
     - added --as-needed option to LDFLAGS
     - added section get-orig-source (uscan is used)
     - used symlinks for config/config.guess and config/config.sub
     - fixed lintian warnings:
       + hardening-no-relro
       + hardening-no-fortify-functions
       + debian-rules-ignores-make-clean-error
       + debian-rules-missing-recommended-target build-arch
       + debian-rules-missing-recommended-target build-indep
       + dh-clean-k-is-deprecated
   * Updated debian/control:
     - added Homepage field
     - added Vcs-* fields (Git repo in collab-maint is available now)
     - changed build dependency from libpng12-dev to libpng-dev (Closes: #662418)
     - changed build dependency from ftgl-dev to libftgl-dev (Closes: #485799)
     - changed build dependency from libtiff4-dev to libtiff-dev
       (preparation for switching to libtiff5 in Debian Jessie)
     - added build dependency from autotools-dev
     - added ${misc:Depends} to list of dependencies
     - lightspeed now suggests recommended font ttf-dejavu instead of font
       ttf-bitstream-vera which is going to be removed from the repository
       (Closes: #461272)
   * Updated debian/copyright: fixed lintian warning
     debian-copyright-file-uses-obsolete-national-encoding.
   * Updated debian/watch: fixed lintian warning
     debian-watch-file-should-use-sf-redirector. (Closes: #449901)
   * Patched file src/snapshot.c. [Thanks to Nobuhiro Iwamatsu] (Closes: #649787)
     But build with libpng version 1.5.10 now impossible because
     `pkg-config --cflags gtk+-2.0` returns error:
     "Package 'libpng12', required by 'GdkPixbuf', not found"
Checksums-Sha1: 
 78da7d678022f8c6c8811120177e8b50e55f4cb0 1988 lightspeed_1.2a-9.dsc
 767ac436fa8b93cf8937045e336b555d91e3bdef 163764 lightspeed_1.2a.orig.tar.gz
 86ce6119f516458e81ec49ac4bb032e5c1794101 358929 lightspeed_1.2a-9.diff.gz
 eac98bdc7d54f7c535d83d85a2e6e20dfd4de4e3 111694 lightspeed_1.2a-9_amd64.deb
Checksums-Sha256: 
 63526e16d0102a6ac46a61806249dce339c1462a8cd3b0e085cb76362bb5c146 1988 lightspeed_1.2a-9.dsc
 a8752acce625436b699b4d3c1ab479bd4116673784f17e527a3e37374abc4f4b 163764 lightspeed_1.2a.orig.tar.gz
 daa0ee8cd778ebb6e1230adb64fa58bfdbd6d3700f1eab21b427db8ff506350e 358929 lightspeed_1.2a-9.diff.gz
 15bdd185b3dc4e01414d0d1701506ea73583bd1b029e0a154ceb911a447531a9 111694 lightspeed_1.2a-9_amd64.deb
Files: 
 51f3d24f1696f704b4631b08106f618e 1988 misc optional lightspeed_1.2a-9.dsc
 d6162f8b200db8ebfade791a71a439c0 163764 misc optional lightspeed_1.2a.orig.tar.gz
 2e2f6a8e785a6eac909c4d67ca4ba390 358929 misc optional lightspeed_1.2a-9.diff.gz
 6e59679ef68c8dbb754975122fe4afa8 111694 misc optional lightspeed_1.2a-9_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRaUdaAAoJEHQmOzf1tfkToCwP/03zylzYN6yusodmAf/YY9KH
5jAUZQ6bjUE1/pOB3/cY+gzg/rTL3rOVHEHao24JAAUXQiyLFiW8ZMD5CHa7xFo2
FXV7k/2wSrJL76+dJW9Sg8oY9KhTLHuLT3PlM/8/sHo+3s2sOiEwSTnZ0njlHrhr
nUCC3h8ddPG0eAOLxjf4s6/Ity8/n6JfvmkCDW0OuzUO3iJspc0vxp0ED8F6YO5D
t3S0fDeG9CgVOolNmmftjfa/n490dTFNZ+jJDg0Hmmw0R3kausqmoYOGhGKehPDD
Set1zX/rMAmpKC8RIA0aBDWV1i/WWez21J5YPkTUkIruz5DDGFKgIOl1pYDV20RO
m9XGTASBcCfoO3neAUimmH8D4VCwuNdkVcTDxqgpNmc/6PnG+EnSbCV1cDcF2IKN
Y7vKBMXq0bx255OA1WUDHRonHiP6OTYxE+J5KUfifLTo3EdDntsKHvoHQ0ahLyUq
vmUmT2dE2pPD8kvDoYpwZ88TjEzJu0oR6ah4fIhJTBI4Omkf1z3RkxrxNWH1UfLp
Pw02Fs3tgsrwUJFFVjKinbak68lZwwId8GrJaBgXBGaz7Ycjr+GjLU4Zwn7qG4NE
7UlrdCCkS3uQow0A/8o/nB1uhva+WDfAeJ2kG7yBfMpUPb26VXBWhz7DgBwK56tY
I8yoUfozp3HOIDVe0tUG
=sVPd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 08:57:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 15:58:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.